

body {
	background: linear-gradient(-45deg, #607d8b, #3e3e3e, #1e1e1e, #795548);
	background-size: 400% 400%;
	-webkit-animation: gradient 15s ease infinite;
	        animation: gradient 15s ease infinite;
}

@-webkit-keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.ae1 {
	    position: fixed;
    z-index: 1;
    left: 200px;
    bottom: 160px;
	text-align: left;
	    width: 600px;
}

.ae2 {
    font-family: sans-serif;
    color: #e3e3e3;
    font-size: 14px;
    text-align: left;
    padding-top: 30px;
    float: left;
    width: 350px;
}
.ae3 {
    float: left;
    margin-right: 40px;
    width: 200px;
    padding-top: 25px;
    text-align: right;
}
.ae3 img{
     width: 100%;
}
.ae4 img{
    width: 90%;
}

@media only screen and (max-width: 991px) {
.ae1 {
	    position: relative;
	text-align: center;
	right: inherit;
    bottom: inherit;
	 width: 100%;
	 padding-top: 40%;
}

.ae2 {
    font-family: sans-serif;
    color: #e3e3e3;
    font-size: 14px;
    text-align: center;
    padding-top: 30px;
    float: inherit;
    width: 80%;
	margin:auto;
}
.ae3 {
    float: inherit;
    margin-left: inherit;
    width: 60%;
	margin:auto;
    padding-top: 30px;
    text-align: center;
}
.ae3 img{
     width: 200px;
}
.ae4 img{
    width: 80%;
}
}


